@charset "utf-8";

/* 추가 */

.mConts.m_banner01 {padding-top:0;}
.mConts.m_banner01 .banner_slide {}
.mConts.m_banner01 .banner_slide .imgBox {text-align:center;}
.mConts.m_banner01 .banner_slide .imgBox img{border-radius:10px;overflow:hidden;display:inline-block;box-shadow:0 0 5px rgba(0,0,0,0.2);}
.mConts.m_banner01 .banner_slide .imgBox + .imgBox{margin-left:47px;}

